//
//  AdvancedKeys.swift
//  TuskerPreferences
//
//  Created by Shadowfacts on 4/13/24.
//

import Foundation
import Pachyderm

struct StatusContentTypeKey: PreferenceKey {
    static var defaultValue: StatusContentType { .plain }
}

struct FeatureFlagsKey: PreferenceKey {
    static var defaultValue: Set<FeatureFlag> { [] }
}
