//
//  ComposingKeys.swift
//  TuskerPreferences
//
//  Created by Shadowfacts on 4/13/24.
//

import Foundation

struct PostVisibilityKey: PreferenceKey {
    static var defaultValue: PostVisibility { .serverDefault }
}

struct ReplyVisibilityKey: PreferenceKey {
    static var defaultValue: ReplyVisibility { .sameAsPost }
}

struct ContentWarningCopyModeKey: PreferenceKey {
    static var defaultValue: ContentWarningCopyMode { .asIs }
}
